.c-grid >.price-wrap{
	padding-right: 0;
}
.price-wrap p{
	color: #ffffff;
}
.price-wrap .price-box{
    background-color: #E7F0FA;
    border: none;
    font-size: 20px;
    padding: 12px 20px !important;
    border-radius: 10px;
    display: inline-block;
}
.price-wrap .price-box p{
    margin-bottom: 0;
    color: #000;
    font-weight: 700;
}
.price-wrap .price-box p .price-total{
    color: #000;
    font-weight: 700;
}